@font-face {
    font-family: 'LatoBold';
    src: url('lato-semibold-webfont.eot');
    src: url('lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-semibold-webfont.woff') format('woff'),
         url('lato-semibold-webfont.ttf') format('truetype'),
         url('lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Lato';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoThin';
    src: url('lato-thin-webfont.eot');
    src: url('lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-thin-webfont.woff') format('woff'),
         url('lato-thin-webfont.ttf') format('truetype'),
         url('lato-thin-webfont.svg#latothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

html * { max-height: 1000000px; }

*
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	font-size: 100%;
	-webkit-text-size-adjust: none;
	vertical-align: baseline;
	background: transparent;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
}

html, body
{
	margin: 0;
	width: 100%;
	height: 100%;
}

body { background: #000; }

body, button, input, select, textarea
{
	font: 100%/1.3 'Lato', "微軟正黑體", "Microsoft JhengHei", "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	color: #ccc;
}

img { border: none; }
:focus { outline: 0; }

a
{
	-webkit-transition-property: color;
	-moz-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

a:link, a:visited { text-decoration: none; }
a:hover { color: #fff; }
p a:link, p a:visited { color: #fff; }
p a:hover { text-decoration: underline; }
#faqs { background: #292929; }

.container
{
	width: 90%;
	margin: 30px auto;
}

@media screen and (min-width:48em) {
.container
{
	max-width: 600px;
}
}

.container strong { color: #fff; }

.va-container
{
	position: relative;
	margin: 0 auto;
	display: none;
}

.va-wrapper
{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	background: #000;
}

.va-slice
{
	cursor: pointer;
	position: absolute;
	width: 100%;
	left: 0px;
	overflow: hidden;
}

.va-slice:hover { background: #4A4A4A; }
.s1 { background: #464646; }
.s2 { background: #3F3F3F; }
.s3 { background: #363636; }
.s4 { background: #2A2A2A; }
.s5 { background: #232323; }
.s6 { background: #1C1C1C; }
.s7, .s8, .s8:hover { background: #1A1A1A; }

.va-title
{
	font: 2.875em/1 'LatoThin', "微軟正黑體", "Microsoft JhengHei", "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	margin-left: 20px;
	color: #aaa;
	text-align: right;
	text-transform: uppercase;
	padding-right: 25px;
	letter-spacing: -3px;
-webkit-tap-highlight-color: none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.va-title em{
	font-size: 0.625em;
	font-style: normal;
}

.va-content
{
	display: none;
	height: 100%;
	text-align: right;
}

h1, h4, h5, h6, p { margin-bottom: 28px; }

h1
{
	font: 2.25em/1 'LatoThin', "微軟正黑體", "Microsoft JhengHei", "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
	text-transform: uppercase;
	-webkit-font-smoothing: subpixel-antialiased;
}

h2
{
	font-size: 0.938em;
	color: #e6e6e6;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 7px;
	font-family: 'LatoBold', "微軟正黑體", "Microsoft JhengHei", "Microsoft YaHei New", "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", sans-serif;
}

h3
{
	letter-spacing: 2px;
	margin-bottom: 10px;
}

h4 { font-size: 1em; }
h6 { font-size: 0.75em; }
p { font-size: 1em; }

.col, .gal
{
	max-width: 600px;
	width: 100%;
	float: right;
	padding: 30px;
}

.va-nav span
{
	width: 40px;
	height: 25px;
	position: absolute;
	top: 0;
	left: 10px;
	opacity: 0.5;
	cursor: pointer;
	display: none;
	z-index: 100;
	font-size: 40px;
	line-height: 1;
	font-family: sans-serif;
}

.va-nav span:hover { opacity: 1.0; }

.social
{
	position: absolute;
	bottom: 10px;
	right: 25px;
	z-index: 101;
	text-align: right;
	letter-spacing: 2px;
}

.social img
{
	display: inline-block;
	width: 30px;
	opacity: 0.8;
	margin-left: 5px;
	vertical-align: middle;
}

.like { width: 120px; }
.social img:hover { opacity: 1; }
.hide { display: none; }

/* intro */
.mc-hide-scrolls { overflow: hidden; }

body .mc-cycle
{
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

div.mc-image
{
	/*NOTE: Mozilla flickers when fading and using 'all', so we have to be specific with what property we want to transition:
	 	If you are using fading transitions, use 'opacity: */
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	/*If you are using horizontal slide transitions, use the following CSS:
	-webkit-transition: left 1s ease-in-out;
	-moz-transition: left 1s ease-in-out;
	-o-transition: left 1s ease-in-out;
	transition: left 1s ease-in-out;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	overflow: hidden;
	width: 100%;
}

.mc-old-browser .mc-image { overflow: hidden; }

/* lbox */
.mfp-bg
{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.mfp-wrap
{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}

.mfp-container
{
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mfp-container:before
{
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.mfp-align-top .mfp-container:before { display: none; }

.mfp-content
{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content
{
	width: 100%;
	cursor: auto;
}

.mfp-ajax-cur { cursor: progress; }
.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter
{
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.mfp-loading.mfp-figure { display: none; }
.mfp-hide { display: none !important; }

.mfp-preloader
{
	color: #cccccc;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}

.mfp-preloader a { color: #cccccc; }
.mfp-preloader a:hover { color: white; }
.mfp-s-ready .mfp-preloader { display: none; }
.mfp-s-error .mfp-content { display: none; }

button.mfp-close, button.mfp-arrow
{
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	-webkit-box-shadow: none;
	box-shadow: none;
}

button::-moz-focus-inner
{
	padding: 0;
	border: 0;
}

.mfp-close
{
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: white;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover, .mfp-close:focus { opacity: 1; }
.mfp-close:active { top: 1px; }
.mfp-close-btn-in .mfp-close { color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close
{
	color: white;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}

.mfp-counter
{
	position: absolute;
	top: 0;
	right: 0;
	color: #cccccc;
	font-size: 12px;
	line-height: 18px;
}

.mfp-arrow
{
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mfp-arrow:active { margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a
{
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}

.mfp-arrow:after, .mfp-arrow .mfp-a
{
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}

.mfp-arrow:before, .mfp-arrow .mfp-b
{
	border-top-width: 21px;
	border-bottom-width: 21px;
}

.mfp-arrow-left { left: 0; }

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a
{
	border-right: 17px solid white;
	margin-left: 31px;
}

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; }
.mfp-arrow-right { right: 0; }

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a
{
	border-left: 17px solid white;
	margin-left: 39px;
}

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: none; }

.mfp-iframe-holder
{
	padding-top: 40px;
	padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content
{
	line-height: 0;
	width: 100%;
	max-width: 900px;
}

.mfp-iframe-holder .mfp-close { top: -40px; }

.mfp-iframe-scaler
{
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}

.mfp-iframe-scaler iframe
{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: black;
}

/* Main image in popup */
img.mfp-img
{
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure { line-height: 0; }

.mfp-figure:after
{
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444444;
}

.mfp-figure small
{
	color: #bdbdbd;
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.mfp-figure figure { margin: 0; }

.mfp-bottom-bar
{
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}

.mfp-title
{
	text-align: left;
	line-height: 18px;
	color: #f3f3f3;
	word-wrap: break-word;
	padding-right: 36px;
}

.mfp-image-holder .mfp-content { max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px)
{
	/**
				       * Remove all paddings around the image on small screen
				       */

	.mfp-img-mobile .mfp-image-holder
	{
		padding-left: 0;
		padding-right: 0;
	}

	.mfp-img-mobile img.mfp-img { padding: 0; }
	.mfp-img-mobile .mfp-figure { /* The shadow behind the image */ }

	.mfp-img-mobile .mfp-figure:after
	{
		top: 0;
		bottom: 0;
	}

	.mfp-img-mobile .mfp-figure small
	{
		display: inline;
		margin-left: 5px;
	}

	.mfp-img-mobile .mfp-bottom-bar
	{
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }

	.mfp-img-mobile .mfp-counter
	{
		right: 5px;
		top: 3px;
	}

	.mfp-img-mobile .mfp-close
	{
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
}

@media all and (max-width: 900px)
{
	.mfp-arrow
	{
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}

	.mfp-arrow-left
	{
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}

	.mfp-arrow-right
	{
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}

	.mfp-container
	{
		padding-left: 6px;
		padding-right: 6px;
	}
}

.mfp-ie7 .mfp-img { padding: 0; }

.mfp-ie7 .mfp-bottom-bar
{
	width: 600px;
	left: 50%;
	margin-left: -300px;
	margin-top: 5px;
	padding-bottom: 5px;
}

.mfp-ie7 .mfp-container { padding: 0; }
.mfp-ie7 .mfp-content { padding-top: 44px; }

.mfp-ie7 .mfp-close
{
	top: 0;
	right: 0;
	padding-top: 0;
}

#bg { display: none; }

.banner1, .banner2
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #777;
	height: 50px;
	opacity: 0.95;
	padding-right: 30px;
	text-align: right;
}

.banner2 { background: #333; }

.banner1 h1, .banner2 h2
{
	margin: 0;
	line-height: 50px;
	padding-top: 3px;
}

.credit
{
	position: absolute;
	bottom: 45px;
	left: 0;
	width: 180px;
	padding-left: 20px;
	text-align: left;
	font-size: 11px;
	opacity: .5;
}
@media only screen and (max-width : 568px) {
.credit
{
	bottom: 8px;
	padding-right: 30px;
	text-align: right;
	font-size: 11px;
	opacity: .7;
	width: 100%;
}
}
.bannerhome{
	width: 100%;
	background: rgba(0,0,0,0.8);
	padding: 10px;
	min-height: 40px;
}

@media only screen and (max-device-width : 568px) and (orientation : portrait), only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
{
	.col, .gal { width: 90%; }
	.va-title { font-size: 11vw; }
	h1 { font-size: 7vw; }
	h2 { font-size: 3.4vw; }
	h3 { font-size: 3.2vw; }
	h4 { font-size: 2.8vw; }
	h6 { font-size: 2.4vw; }

	p
	{
		font-size: 3vw;
		margin-bottom: 4vw;
	}

	.social { font-size: 3vw; }
	.social img { width: 60px; }

	.va-nav span
	{
		font-size: 12vw;
		left: 3vw;
	}

	.banner1, .banner2
	{
		height: 12vw;
		top: 8vw;
		padding-right: 4vw;
	}

	.banner2 { top: 20vw; }
	.banner1 h1, .banner2 h2 { line-height: 12vw; }

	.bannerhome{
	padding: 0 10px;
	min-height: 8vw;
	line-height: 8vw;
	font-size: 3vw
}
}


/* 3d */

.mfp-3d .mfp-content {
    perspective: 2000px
    }

.mfp-3d .mfp-with-anim {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform-style: preserve-3d;
    -moz-transform: rotatey(-60deg);
    -ms-transform: rotatey(-60deg);
    -o-transform: rotatey(-60deg);
    -webkit-transform: rotatey(-60deg);
    transform: rotatey(-60deg)
    }

.mfp-3d.mfp-bg {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s
    }

.mfp-3d.mfp-ready .mfp-with-anim {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-transform: rotatey(0deg);
    -ms-transform: rotatey(0deg);
    -o-transform: rotatey(0deg);
    -webkit-transform: rotatey(0deg);
    transform: rotatey(0deg)
    }

.mfp-3d.mfp-ready.mfp-bg {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8
    }

.dark .mfp-3d.mfp-ready.mfp-bg {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=40);
    opacity: 0.4
    }

.mfp-3d.mfp-removing .mfp-with-anim {
    -moz-transform: rotatey(60deg);
    -ms-transform: rotatey(60deg);
    -o-transform: rotatey(60deg);
    -webkit-transform: rotatey(60deg);
    transform: rotatey(60deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
    }

.mfp-3d.mfp-removing.mfp-bg {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
	}


.share img {
	display: inline-block;
	width: 44px;
	margin: 0 10px 10px 0;
	opacity: .5;
}

.share img:hover {
	opacity: 1
}